:root {
    --swiper-theme-color: rgba(0,0,0,0.9);
    --swiper-navigation-size: 20px;
    --body-background: #fffbf7;
}
.ai-img, .ai-img img {
    max-width: 100%;
}
.ai-link-mask {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 5;
    opacity: 0;
}
.ai-link-hide-text {
    visibility: hidden;
    font-size: 0;
    display: none;
}
.swiper-button-next, .swiper-button-prev {
    width: 45px;
    height: 45px;
    color: #000;
    background: rgba(255,255,255,1);
    border-radius: 100px;
    border: 1px solid rgba(0,0,0,1);
    transition: all .3s;
    top: 35%;
    z-index: 10;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
    background: rgba(0,0,0,1);
    color: #fff;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}
.et-global-campaign {
    font-size: 12px;
    height: 30px;
}
.footer-payment {
    height: 30px;
}
.nf-form-cont .nf-form-content input[type="submit"] {
    height: 40px;
    padding: 0.3rem 2rem!important;
}
.ai-st .product-title a {
    font-size: 13px;
}
.ai-st .product_after_title .price>.amount {
    color: #000;
}
.et-header-menu > li > a {
    text-transform: capitalize;
}
.site-footer {
    background: rgba(255,255,255,1);
}
.footer-widgets .widget h6 {
    color: #000;
}
.el-style-border-width-1 input[type="text"], .el-style-border-width-1 input[type="password"], .el-style-border-width-1 input[type="number"], .el-style-border-width-1 input[type="date"], .el-style-border-width-1 input[type="datetime"], .el-style-border-width-1 input[type="datetime-local"], .el-style-border-width-1 input[type="time"], .el-style-border-width-1 input[type="month"], .el-style-border-width-1 input[type="week"], .el-style-border-width-1 input[type="email"], .el-style-border-width-1 input[type="search"], .el-style-border-width-1 input[type="tel"], .el-style-border-width-1 input[type="url"], .el-style-border-width-1 input.input-text, .el-style-border-width-1 select, .el-style-border-width-1 textarea, .el-style-border-width-1 .nf-form-content .listselect-wrap .nf-field-element div, .el-style-border-width-1 .nf-form-content input.ninja-forms-field, .el-style-border-width-1 .nf-form-content select.ninja-forms-field:not([multiple]), .el-style-border-width-1 .nf-form-content .nf-form-content textarea, .el-style-border-width-1 .ppom-wrapper .ppom-field-wrapper .form-control {
    height: calc(1.4em + .975rem + 2px);
}



@keyframes marquee { 
    0% {
        transform: translateX(0)
    }
    100% {
        transform: translate(-50%)
    }
}


@media screen and (min-width: 750px) {
    .ai-st .container {
        max-width: 1680px;
    }
    .ai-mb {
        display: none;
    }
    .el-style-border-width-1 .nf-form-content input.ninja-forms-field {
        max-width: 80%;
    }
}

@media screen and (max-width: 749px) {
    .ai-pc {
        display: none;
    }
    .ai-mb {
        display: block;
    }
}